<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;


class DatabaseSeeder extends Seeder
{
    use WithoutModelEvents;
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        
        //\App\Models\User::factory(10)->create();
        $users = \App\Models\User::factory(3)->unverified()->create();
        echo "test";
    }
}
